//
// ChannelMap for EPGDATA2VDR-Plugin
// --------------------------
// Automatically generated by yaVDR Channelpedia
// Created on: Fri Jul 4 5:17:03 CEST 2025
// Only valid for provider/source S19.2E
//
// Mapping format: ChannelID = VDR ChannelID (Src-NID-TID-SID) 
//
//=======================================================
//   1) Overview: Matched and unmatched channels
//=======================================================
// It is unlikely that we were able to match all of 
// the following channels automatically. Those channels 
// that were matched successfully are marked with an [X].
// For the others, you have to care manually.
// Either the channels marked with [ ] don't exist 
// in the portfolio of your provider
// or the channel detection script used is not good enough.
// Please help to improve it by checking channelpedia source code:
// https://github.com/yavdr/channelpedia/tree/master/epg_mappings
// See: https://bugs.yavdr.com/issues/647 
//
//  [X] Sixx (694)
//  [X] Das Erste (71)
//  [X] ZDF (37)
//  [X] RTL (38)
//  [X] Sat.1 (39)
//  [X] ProSieben (40)
//  [X] kabel eins (44)
//  [ ] RTL II (41)
//  [X] VOX (42)
//  [X] Super RTL (43)
//  [X] 3sat (56)
//  [X] Arte (58)
//  [ ] Das VIERTE (486)
//  [X] NDR (47)
//  [X] WDR (46)
//  [X] SWR (50)
//  [ ] BR (51)
//  [X] MDR (48)
//  [X] RBB (52)
//  [X] HR (49)
//  [ ] HH 1 (153)
//  [ ] TV.Berlin (1192)
//  [ ] Spreekanal (236)
//  [ ] Franken TV (151)
//  [ ] Oberpfalz TV (185)
//  [ ] Rhein-Neckar-Fernsehen (211)
//  [ ] M&uuml;nchen TV (262)
//  [ ] n-tv (66)
//  [ ] N24 (175)
//  [X] Phoenix (194)
//  [ ] Eurosport (65)
//  [X] SPORT1 (64)
//  [ ] VIVA (266)
//  [X] MTV (70)
//  [X] KI.KA (57)
//  [ ] EinsExtra (100)
//  [ ] EinsFestival (146)
//  [ ] BR alpha (104)
//  [ ] ZDFtheaterkanal (275)
//  [ ] ZDFinfokanal (276)
//  [ ] HSE24 (159)
//  [X] QVC (208)
//  [ ] 9Live (1179)
//  [X] Tele 5 (277)
//  [X] Bibel TV (280)
//  [ ] CNN (69)
//  [ ] BBC World News (67)
//  [ ] Euronews (68)
//  [ ] Cartoon Network (132)
//  [ ] TF 1 (252)
//  [ ] France 2 (149)
//  [ ] France 3 (150)
//  [ ] TV 5 (260)
//  [ ] RAI 1 (209)
//  [ ] RAI 2 (210)
//  [X] ORF 1 (54)
//  [X] ORF 2 (55)
//  [ ] ATV (115)
//  [ ] SF1 (59)
//  [ ] SF2 (60)
//  [X] Disney Channel (139)
//  [ ] Discovery Channel (138)
//  [ ] Junior (160)
//  [ ] Planet (195)
//  [ ] Classica (133)
//  [ ] Goldstar TV (152)
//  [ ] Beate-Uhse.TV (123)
//  [ ] MGM (1196)
//  [ ] Heimatkanal (154)
//  [ ] Animal Planet (1183)
//  [ ] SF Info (231)
//  [ ] TW 1 (265)
//  [ ] VH1 Classic (296)
//  [ ] Bloomberg TV (127)
//  [ ] Canale 5 (297)
//  [ ] Italia 1 (298)
//  [ ] Schweiz 5 (299)
//  [ ] Deutsche Welle TV (300)
//  [ ] Go TV (391)
//  [ ] rheinmainTV (403)
//  [ ] Kinowelt TV (450)
//  [ ] Silverline (451)
//  [ ] History (452)
//  [ ] National Geographic (453)
//  [ ] E! Entertainment (454)
//  [ ] Fashion TV (455)
//  [ ] Playhouse Disney (460)
//  [ ] MTV Dance (465)
//  [ ] MTV Hits UK (466)
//  [ ] AXN (468)
//  [ ] Extreme Sports Channel (469)
//  [ ] 13th Street (471)
//  [ ] Syfy (472)
//  [ ] ESPN Classic (473)
//  [ ] EinsPlus (475)
//  [ ] Focus Gesundheit (476)
//  [ ] Spiegel TV (482)
//  [ ] Gute Laune TV (487)
//  [ ] Discovery HD (490)
//  [ ] Sat.1 Comedy (491)
//  [ ] kabel eins classics (492)
//  [ ] Eurosport 2 (504)
//  [X] DMAX (507)
//  [ ] RAI 3 (508)
//  [ ] RTL Crime (527)
//  [ ] RTL Living (528)
//  [ ] Passion (529)
//  [ ] The Biography Channel (536)
//  [X] Anixe HD (537)
//  [ ] CNBC Paneurope (538)
//  [ ] Animax (539)
//  [ ] 3plus (544)
//  [ ] MTV Entertainment (553)
//  [ ] Sportdigital.tv (564)
//  [ ] FOX (565)
//  [ ] TIMM (588)
//  [ ] Nickelodeon / Comedy Central (589)
//  [ ] TNT Serie (590)
//  [ ] ESPN America (591)
//  [ ] Sky Cinema (610)
//  [ ] Sky Cinema +1 (611)
//  [ ] Sky Cinema +24 (612)
//  [ ] Sky Action (613)
//  [ ] Sky Nostalgie (614)
//  [ ] Sky Krimi (615)
//  [ ] Sky Emotion (616)
//  [ ] Sky Comedy (617)
//  [ ] Sky Cinema Hits (618)
//  [ ] Sky Sport 1 (619)
//  [ ] Sky Sport 2 (620)
//  [ ] Sky Sport HD 1 (621)
//  [ ] Sky Sport Austria (622)
//  [ ] Sky Fu&szlig;ball Bundesliga (623)
//  [ ] National Geographic HD (624)
//  [ ] Spiegel Geschichte (625)
//  [ ] National Geographic Wild (626)
//  [ ] Motorvision TV (627)
//  [ ] Sky Select (628)
//  [ ] Sky Cinema HD (629)
//  [ ] Disney Cinemagic (630)
//  [ ] Disney Cinemagic HD (631)
//  [ ] History HD (632)
//  [ ] TNT Film (633)
//  [ ] Lust Pur (634)
//  [ ] iMusic (635)
//  [ ] Disney XD (657)
//  [X] ZDFneo (659)
//  [ ] Servus TV (660)
//  [ ] Sky Sport HD 2 (697)
//  [ ] SPORT1+ (698)
//  [ ] RSI LA1 (255)
//  [ ] RSI LA2 (256)
//  [ ] TSR 1 (257)
//  [ ] TSR 2 (258)
//  [ ] Star TV (232)
//  [ ] Tele Bielingue (248)
//  [ ] Sky Action HD (10058)
//  [ ] Sky Cinema Hits HD (10059)
//
//=======================================================
//   2) noEpg config
//=======================================================
// You can put the following line into
// /etc/vdr/setup.conf to disable the ordinary EIT epg
// for the channels listed here.
//
// noEpg = S19.2E-1-1017-61303 S19.2E-1-1017-61323 S19.2E-1-1107-17506 S19.2E-1-1019-10301 S19.2E-1-1011-11110 S19.2E-1-1057-61200 S19.2E-1-1089-12003 S19.2E-1-1089-12005 S19.2E-1-1089-12009 S19.2E-1-1091-28800 S19.2E-1-1017-61300 S19.2E-1-1031-5300 S19.2E-1-1082-20008 S19.2E-1-1082-20009 S19.2E-1-1082-20010 S19.2E-1-1107-17500 S19.2E-1-1107-17507 S19.2E-1-1107-17508 S19.2E-1-1017-61301 S19.2E-1-1031-5301 S19.2E-1-1107-17501 S19.2E-1-1017-61302 S19.2E-1-1017-61322 S19.2E-1-1107-17502 S19.2E-1-1057-61201 S19.2E-1-1089-12060 S19.2E-1-1089-12040 S19.2E-1-1010-11150 S19.2E-1-1019-10302 S19.2E-1-1051-28724 S19.2E-1-1025-10327 S19.2E-1-1025-10328 S19.2E-1-1025-10329 S19.2E-1-1025-10330 S19.2E-1-1021-28332 S19.2E-1-1021-28333 S19.2E-1-1021-28334 S19.2E-1-1021-28335 S19.2E-1-1021-28336 S19.2E-1-1021-28337 S19.2E-1-1021-28338 S19.2E-1-1021-28339 S19.2E-1-1021-28340 S19.2E-1-1021-28341 S19.2E-1-1021-28342 S19.2E-1-1021-28370 S19.2E-1-1019-10303 S19.2E-1-1019-10304 S19.2E-1-1061-10352 S19.2E-1-1061-10353 S19.2E-1-1061-10354 S19.2E-1-1061-10350 S19.2E-1-1061-10351 S19.2E-1-1061-10355 S19.2E-1-1025-10331 S19.2E-1-1051-28725 S19.2E-1-1055-5505 S19.2E-133-33-900 S19.2E-1-1078-28654 S19.2E-1-1078-28655 S19.2E-1-1078-28671 S19.2E-1-1078-28678 S19.2E-1-1010-11160 S19.2E-1-1053-21103 S19.2E-133-5-1794 S19.2E-1-1109-5401 S19.2E-1-1109-5421 S19.2E-133-33-51 S19.2E-1-1003-13224 S19.2E-1-1108-12122 S19.2E-1-1007-4911 S19.2E-1-1117-13001 S19.2E-1-1117-13002 S19.2E-1-1055-5500 S19.2E-1-1055-5510 S19.2E-133-5-1793 S19.2E-1-1109-5402 S19.2E-1-1109-5422 S19.2E-133-33-63 S19.2E-1-1053-21100 S19.2E-1-1011-11130 
//
//=======================================================
//   3) Details: Matched channels
//=======================================================
// The following lines contain the successfully matched channels.
//
//
//=======================================================
// 'Sixx' (694)
//-------------------------------------------------------
//
//  found matches:
//    SIXX HD;ProSiebenSat.1:11464:HC23M5O35P0S1:S19.2E:22000:1023=27:0;1027=deu@106:35:1830,1843,98C,1860,186A,98D,186D,1842,4B64,4AF4,9F0:61303:1:1017:0
//    sixx HD Austria;ProSiebenSat.1:11464:HC23M5O35P0S1:S19.2E:22000:1023=27:0;1027=deu@106:35:98C,500,6E2,98D,9F0:61323:1:1017:0
//    sixx;ProSiebenSat.1:12544:HC56M2S0:S19.2E:22000:1791=2:1792=deu@3:38:0:17506:1:1107:0
//
694 = S19.2E-1-1017-61303,S19.2E-1-1017-61323,S19.2E-1-1107-17506
//
//=======================================================
// 'Das Erste' (71)
//-------------------------------------------------------
//
//  found matches:
//    Das Erste HD;ARD:11493:HC23M5O35P0S1:S19.2E:22000:5101=27:5102=deu@3,5103=mis@3,5107=qks@3;5106=deu@106:5104;5105=deu:0:10301:1:1019:0
//
71 = S19.2E-1-1019-10301
//
//=======================================================
// 'ZDF' (37)
//-------------------------------------------------------
//
//  found matches:
//    ZDF HD;ZDFvision:11361:HC23M5O35P0S1:S19.2E:22000:6110=27:6120=deu@3,6121=mis@3,6123=mul@3;6122=deu@106:6130;6131=deu:0:11110:1:1011:0
//
37 = S19.2E-1-1011-11110
//
//=======================================================
// 'RTL' (38)
//-------------------------------------------------------
//
//  found matches:
//    RTL HD;CBC:10832:HC23M5O35P0S1:S19.2E:22000:255=27:0;259=deu@106:32;48=deu:1830,1843,1860,98C,186A,186D,98D,1842,4B64,4AF4,9F0:61200:1:1057:0
//    RTL Television;RTL Deutschland:12187:HC34M2S0:S19.2E:27500:163=2:104=deu@3;106=deu@106:105;110=deu:0:12003:1:1089:0
//    RTL HB NDS;RTL Deutschland:12187:HC34M2S0:S19.2E:27500:163=2:104=deu@3:105;110=deu:0:12005:1:1089:0
//    RTL HH SH;RTL Deutschland:12187:HC34M2S0:S19.2E:27500:163=2:104=deu@3:105;110=deu:0:12009:1:1089:0
//    RTL Austria;RTL:12226:HC34M2S0:S19.2E:27500:201=27:202=deu@3:203:0:28800:1:1091:0
//
38 = S19.2E-1-1057-61200,S19.2E-1-1089-12003,S19.2E-1-1089-12005,S19.2E-1-1089-12009,S19.2E-1-1091-28800
//
//=======================================================
// 'Sat.1' (39)
//-------------------------------------------------------
//
//  found matches:
//    SAT.1 HD;ProSiebenSat.1:11464:HC23M5O35P0S1:S19.2E:22000:255=27:0;259=deu@106:32:1830,1843,98C,1860,186A,98D,186D,1842,4B64,4AF4,9F0:61300:1:1017:0
//    SAT.1 HD Austria;ProSiebenSat.1:11670:HC23M5O35P0S1:S19.2E:22000:255=27:0;259=deu@106:32:98C,648,650,500,6E2,98D,9F0:5300:1:1031:0
//    SAT.1 HH/SH;ProSiebenSat.1:12051:VC34M2S0:S19.2E:27500:2047=2:2048=deu@3;2051=deu@106:40:0:20008:1:1082:0
//    SAT.1 NS/Bremen;ProSiebenSat.1:12051:VC34M2S0:S19.2E:27500:2047=2:2048=deu@3;2051=deu@106:40:0:20009:1:1082:0
//    SAT.1 RhlPf/Hessen;ProSiebenSat.1:12051:VC34M2S0:S19.2E:27500:2047=2:2048=deu@3;2051=deu@106:40:0:20010:1:1082:0
//    SAT.1;ProSiebenSat.1:12544:HC56M2S0:S19.2E:22000:255=2:256=deu@3;259=deu@106:32:0:17500:1:1107:0
//    SAT.1 Bayern;ProSiebenSat.1:12544:HC56M2S0:S19.2E:22000:255=2:256=deu@3;259=deu@106:32:0:17507:1:1107:0
//    SAT.1 NRW;ProSiebenSat.1:12544:HC56M2S0:S19.2E:22000:255=2:256=deu@3;259=deu@106:32:0:17508:1:1107:0
//
39 = S19.2E-1-1017-61300,S19.2E-1-1031-5300,S19.2E-1-1082-20008,S19.2E-1-1082-20009,S19.2E-1-1082-20010,S19.2E-1-1107-17500,S19.2E-1-1107-17507,S19.2E-1-1107-17508
//
//=======================================================
// 'ProSieben' (40)
//-------------------------------------------------------
//
//  found matches:
//    ProSieben HD;ProSiebenSat.1:11464:HC23M5O35P0S1:S19.2E:22000:511=27:0;515=deu@106:33:1830,1843,98C,1860,186A,98D,186D,1842,4B64,4AF4,9F0:61301:1:1017:0
//    ProSieben HD Austria;ProSiebenSat.1:11670:HC23M5O35P0S1:S19.2E:22000:511=27:0;515=deu@106:33:98C,648,650,500,6E2,98D,9F0:5301:1:1031:0
//    ProSieben;ProSiebenSat.1:12544:HC56M2S0:S19.2E:22000:511=2:512=deu@3;515=deu@106:33:0:17501:1:1107:0
//
40 = S19.2E-1-1017-61301,S19.2E-1-1031-5301,S19.2E-1-1107-17501
//
//=======================================================
// 'kabel eins' (44)
//-------------------------------------------------------
//
//  found matches:
//    kabel eins HD;ProSiebenSat.1:11464:HC23M5O35P0S1:S19.2E:22000:767=27:0;771=deu@106:34:1830,1843,98C,1860,186A,98D,186D,1842,4B64,4AF4,9F0:61302:1:1017:0
//    kabel eins HD Austria;ProSiebenSat.1:11464:HC23M5O35P0S1:S19.2E:22000:767=27:0;771=deu@106:34:98C,648,650,500,6E2,98D,9F0:61322:1:1017:0
//    kabel eins;ProSiebenSat.1:12544:HC56M2S0:S19.2E:22000:767=2:768=deu@3:34:0:17502:1:1107:0
//
44 = S19.2E-1-1017-61302,S19.2E-1-1017-61322,S19.2E-1-1107-17502
//
//=======================================================
// 'VOX' (42)
//-------------------------------------------------------
//
//  found matches:
//    VOX HD;CBC:10832:HC23M5O35P0S1:S19.2E:22000:511=27:0;515=deu@106:33;49=deu:1830,1843,1860,98C,186A,186D,98D,1842,4B64,4AF4,9F0:61201:1:1057:0
//    VOX;RTL Deutschland:12187:HC34M2S0:S19.2E:27500:167=2:136=deu@3:71;74=deu:0:12060:1:1089:0
//
42 = S19.2E-1-1057-61201,S19.2E-1-1089-12060
//
//=======================================================
// 'Super RTL' (43)
//-------------------------------------------------------
//
//  found matches:
//    SUPER RTL;RTL Deutschland:12187:HC34M2S0:S19.2E:27500:165=2:120=deu@3:65;66=deu:0:12040:1:1089:0
//
43 = S19.2E-1-1089-12040
//
//=======================================================
// '3sat' (56)
//-------------------------------------------------------
//
//  found matches:
//    3sat HD;ZDFvision:11347:VC23M5O35P0S1:S19.2E:22000:6510=27:6520=deu@3,6521=mis@3,6523=mul@3;6522=deu@106:6530;6531=deu:0:11150:1:1010:0
//
56 = S19.2E-1-1010-11150
//
//=======================================================
// 'Arte' (58)
//-------------------------------------------------------
//
//  found matches:
//    arte HD;ARD:11493:HC23M5O35P0S1:S19.2E:22000:5111=27:5112=deu@3,5113=fra@3,5116=mul@3,5117=mis@3:5114;5115=deu,5118=fra,5119=deu,5198=dan:0:10302:1:1019:0
//    arte;ARD:10743:HC56M2S0:S19.2E:22000:401=2:402=deu@3,403=mis@3,407=mul@3,408=fra@3:404:0:28724:1:1051:0
//
58 = S19.2E-1-1019-10302,S19.2E-1-1051-28724
//
//=======================================================
// 'NDR' (47)
//-------------------------------------------------------
//
//  found matches:
//    NDR FS NDS HD;ARD:11582:HC23M5O35P0S1:S19.2E:22000:5221=27:5222=deu@3,5223=mis@3,5227=qks@3;5226=deu@106:5224;5225=deu:0:10327:1:1025:0
//    NDR FS MV HD;ARD:11582:HC23M5O35P0S1:S19.2E:22000:5221=27:5222=deu@3,5223=mis@3,5227=qks@3;5226=deu@106:5224;5235=deu:0:10328:1:1025:0
//    NDR FS HH HD;ARD:11582:HC23M5O35P0S1:S19.2E:22000:5221=27:5222=deu@3,5223=mis@3,5227=qks@3;5226=deu@106:5224;5245=deu:0:10329:1:1025:0
//    NDR FS SH HD;ARD:11582:HC23M5O35P0S1:S19.2E:22000:5221=27:5222=deu@3,5223=mis@3,5227=qks@3;5226=deu@106:5224;5255=deu:0:10330:1:1025:0
//
47 = S19.2E-1-1025-10327,S19.2E-1-1025-10328,S19.2E-1-1025-10329,S19.2E-1-1025-10330
//
//=======================================================
// 'WDR' (46)
//-------------------------------------------------------
//
//  found matches:
//    WDR HD Köln;ARD:11523:HC23M5O35P0S1:S19.2E:22000:101=27:102=deu@3,103=mis@3,107=qks@3;106=deu@106:104;105=deu:0:28332:1:1021:0
//    WDR HD Aachen;ARD:11523:HC23M5O35P0S1:S19.2E:22000:101=27:102=deu@3,103=mis@3,107=qks@3;106=deu@106:104;105=deu:0:28333:1:1021:0
//    WDR HD Bielefeld;ARD:11523:HC23M5O35P0S1:S19.2E:22000:101=27:102=deu@3,103=mis@3,107=qks@3;106=deu@106:104;105=deu:0:28334:1:1021:0
//    WDR HD Bonn;ARD:11523:HC23M5O35P0S1:S19.2E:22000:101=27:102=deu@3,103=mis@3,107=qks@3;106=deu@106:104;105=deu:0:28335:1:1021:0
//    WDR HD Dortmund;ARD:11523:HC23M5O35P0S1:S19.2E:22000:101=27:102=deu@3,103=mis@3,107=qks@3;106=deu@106:104;105=deu:0:28336:1:1021:0
//    WDR HD Duisburg;ARD:11523:HC23M5O35P0S1:S19.2E:22000:101=27:102=deu@3,103=mis@3,107=qks@3;106=deu@106:104;105=deu:0:28337:1:1021:0
//    WDR HD Düsseldorf;ARD:11523:HC23M5O35P0S1:S19.2E:22000:101=27:102=deu@3,103=mis@3,107=qks@3;106=deu@106:104;105=deu:0:28338:1:1021:0
//    WDR HD Essen;ARD:11523:HC23M5O35P0S1:S19.2E:22000:101=27:102=deu@3,103=mis@3,107=qks@3;106=deu@106:104;105=deu:0:28339:1:1021:0
//    WDR HD Münster;ARD:11523:HC23M5O35P0S1:S19.2E:22000:101=27:102=deu@3,103=mis@3,107=qks@3;106=deu@106:104;105=deu:0:28340:1:1021:0
//    WDR HD Siegen;ARD:11523:HC23M5O35P0S1:S19.2E:22000:101=27:102=deu@3,103=mis@3,107=qks@3;106=deu@106:104;105=deu:0:28341:1:1021:0
//    WDR HD Wuppertal;ARD:11523:HC23M5O35P0S1:S19.2E:22000:101=27:102=deu@3,103=mis@3,107=qks@3;106=deu@106:104;105=deu:0:28342:1:1021:0
//    WDR Mediathek (Internet);ARD:11523:HC23M5O35P0S1:S19.2E:22000:331=36:332=deu@17,333=deu@17:0:0:28370:1:1021:0
//
46 = S19.2E-1-1021-28332,S19.2E-1-1021-28333,S19.2E-1-1021-28334,S19.2E-1-1021-28335,S19.2E-1-1021-28336,S19.2E-1-1021-28337,S19.2E-1-1021-28338,S19.2E-1-1021-28339,S19.2E-1-1021-28340,S19.2E-1-1021-28341,S19.2E-1-1021-28342,S19.2E-1-1021-28370
//
//=======================================================
// 'SWR' (50)
//-------------------------------------------------------
//
//  found matches:
//    SWR BW HD;ARD:11493:HC23M5O35P0S1:S19.2E:22000:5121=27:5122=deu@3,5123=mis@3,5127=qks@3;5126=deu@106:5124;5125=deu:0:10303:1:1019:0
//    SWR RP HD;ARD:11493:HC23M5O35P0S1:S19.2E:22000:5131=27:5132=deu@3,5133=mis@3,5137=qks@3;5136=deu@106:5134;5135=deu:0:10304:1:1019:0
//
50 = S19.2E-1-1019-10303,S19.2E-1-1019-10304
//
//=======================================================
// 'MDR' (48)
//-------------------------------------------------------
//
//  found matches:
//    MDR Sachsen HD;ARD:10891:HC23M5O35P0S1:S19.2E:22000:5331=27:5332=deu@3,5333=mis@3,5337=qks@3;5336=deu@106:5334;5335=deu:0:10352:1:1061:0
//    MDR S-Anhalt HD;ARD:10891:HC23M5O35P0S1:S19.2E:22000:5331=27:5332=deu@3,5333=mis@3,5337=qks@3;5336=deu@106:5334;5335=deu:0:10353:1:1061:0
//    MDR Thüringen HD;ARD:10891:HC23M5O35P0S1:S19.2E:22000:5331=27:5332=deu@3,5333=mis@3,5337=qks@3;5336=deu@106:5334;5335=deu:0:10354:1:1061:0
//
48 = S19.2E-1-1061-10352,S19.2E-1-1061-10353,S19.2E-1-1061-10354
//
//=======================================================
// 'RBB' (52)
//-------------------------------------------------------
//
//  found matches:
//    rbb Brandenburg HD;ARD:10891:HC23M5O35P0S1:S19.2E:22000:5311=27:5312=deu@3,5313=mis@3,5317=qks@3;5316=deu@106:5314;5315=deu:0:10350:1:1061:0
//    rbb Berlin HD;ARD:10891:HC23M5O35P0S1:S19.2E:22000:5311=27:5312=deu@3,5313=mis@3,5317=qks@3;5316=deu@106:5314;5315=deu:0:10351:1:1061:0
//
52 = S19.2E-1-1061-10350,S19.2E-1-1061-10351
//
//=======================================================
// 'HR' (49)
//-------------------------------------------------------
//
//  found matches:
//    hr-fernsehen HD;ARD:10891:HC23M5O35P0S1:S19.2E:22000:5351=27:5352=deu@3,5353=mis@3,5357=qks@3;5356=deu@106:5354;5355=deu:0:10355:1:1061:0
//
49 = S19.2E-1-1061-10355
//
//=======================================================
// 'Phoenix' (194)
//-------------------------------------------------------
//
//  found matches:
//    phoenix HD;ARD:11582:HC23M5O35P0S1:S19.2E:22000:5261=27:5262=deu@3,5263=mul@3:5264:0:10331:1:1025:0
//    phoenix;ARD:10743:HC56M2S0:S19.2E:22000:501=2:502=deu@3,503=mul@3:504:0:28725:1:1051:0
//
194 = S19.2E-1-1025-10331,S19.2E-1-1051-28725
//
//=======================================================
// 'SPORT1' (64)
//-------------------------------------------------------
//
//  found matches:
//    SPORT1 HD;BetaDigital:10802:HC34M5O35P0S1:S19.2E:22000:1535=27:0;1539=deu@106:0:1830,1843,98C,1860,186A,500,98D,186D,1842,4B64,4AF4,6E2:5505:1:1055:0
//    SPORT1;BetaDigital:12480:VC34M2S0:S19.2E:27500:1023=2:1024=deu@3:0:0:900:133:33:0
//
64 = S19.2E-1-1055-5505,S19.2E-133-33-900
//
//=======================================================
// 'MTV' (70)
//-------------------------------------------------------
//
//  found matches:
//    MTV HD;MTV Networks Europe:11973:VC34M2S0:S19.2E:27500:3041=27:0;3042=deu@106:3046:500,1830,1843,1860,186A,1842,186D,4AF4,98C,98D,9F0,4B64:28654:1:1078:0
//    MTV HD AT;MTV Networks Europe:11973:VC34M2S0:S19.2E:27500:3041=27:0;3042=deu@106:0:500,648,650,6E2:28655:1:1078:0
//    MTV;MTV Networks Europe:11973:VC34M2S0:S19.2E:27500:4081=2:4082=deu@4,4083=eng@4:4089:0:28671:1:1078:0
//    MTV;MTV Networks Europe:11973:VC34M2S0:S19.2E:27500:4081=2:4082=deu@4,4083=eng@4:0:0:28678:1:1078:0
//
70 = S19.2E-1-1078-28654,S19.2E-1-1078-28655,S19.2E-1-1078-28671,S19.2E-1-1078-28678
//
//=======================================================
// 'KI.KA' (57)
//-------------------------------------------------------
//
//  found matches:
//    KiKA HD;ZDFvision:11347:VC23M5O35P0S1:S19.2E:22000:6610=27:6620=deu@3,6621=mis@3,6623=mul@3;6622=deu@106:6630;6631=deu:0:11160:1:1010:0
//
57 = S19.2E-1-1010-11160
//
//=======================================================
// 'QVC' (208)
//-------------------------------------------------------
//
//  found matches:
//    QVC HD;BetaDigital:10773:HC34M5O20P0S1:S19.2E:22000:1023=27:0;1027=deu@106:35:0:21103:1:1053:0
//    QVC;BetaDigital:12460:HC34M2S0:S19.2E:27500:255=2:256=deu@3:33:0:1794:133:5:0
//
208 = S19.2E-1-1053-21103,S19.2E-133-5-1794
//
//=======================================================
// 'Tele 5' (277)
//-------------------------------------------------------
//
//  found matches:
//    TELE 5 HD;BetaDigital:12574:HC23M5O35P0S1:S19.2E:22000:511=27:0;515=deu@106:0:1830,1843,98C,648,1860,186A,98D,186D,1842,4B64,4AF4,9F0:5401:1:1109:0
//    TELE 5 HD Austria;BetaDigital:12574:HC23M5O35P0S1:S19.2E:22000:511=27:0;515=deu@106:0:98C,648,650,500,98D,9F0:5421:1:1109:0
//    TELE 5;BetaDigital:12480:VC34M2S0:S19.2E:27500:1535=2:1536=deu@3:0:0:51:133:33:0
//
277 = S19.2E-1-1109-5401,S19.2E-1-1109-5421,S19.2E-133-33-51
//
//=======================================================
// 'Bibel TV' (280)
//-------------------------------------------------------
//
//  found matches:
//    Bibel TV HD;ORS:11243:HC56M2S0:S19.2E:22000:2240=27:2241=deu@3:2245:0:13224:1:1003:0
//    Bibel TV;SES ASTRA:12551:VC56M2S0:S19.2E:22000:33=2:34=deu@3:36:0:12122:1:1108:0
//
280 = S19.2E-1-1003-13224,S19.2E-1-1108-12122
//
//=======================================================
// 'ORF 1' (54)
//-------------------------------------------------------
//
//  found matches:
//    ORF1 HD;ORF:11302:HC23M5O35P0S1:S19.2E:22000:1920=27:0;1921=deu@106,1922=mis@106:1925:648,650,D95,D98,6E2,500,98D,9C4,98C:4911:1:1007:0
//    ORF1;ORF:12692:HC56M2S0:S19.2E:22000:160=2:161=deu@3,162=mis@3;163=deu@106:165:648,650,D95,D98:13001:1:1117:0
//
54 = S19.2E-1-1007-4911,S19.2E-1-1117-13001
//
//=======================================================
// 'ORF 2' (55)
//-------------------------------------------------------
//
//  found matches:
//    ORF2;ORF:12692:HC56M2S0:S19.2E:22000:500=2:501=deu@3,502=mis@3;503=deu@106:505:648,650,D95,D98:13002:1:1117:0
//
55 = S19.2E-1-1117-13002
//
//=======================================================
// 'Disney Channel' (139)
//-------------------------------------------------------
//
//  found matches:
//    Disney Channel HD;BetaDigital:10802:HC34M5O35P0S1:S19.2E:22000:255=27:0;259=deu@106:32:1830,1843,98C,1860,186A,98D,186D,500,1842,4B64,4AF4,9F0:5500:1:1055:0
//    Disney Channel HD Austria;BetaDigital:10802:HC34M5O35P0S1:S19.2E:22000:255=27:0;259=deu@106:32:98C,648,650,500,98D,6E2,9F0:5510:1:1055:0
//    Disney Channel;BetaDigital:12460:HC34M2S0:S19.2E:27500:2047=2:2048=deu@3;2051=deu@106:36:0:1793:133:5:0
//
139 = S19.2E-1-1055-5500,S19.2E-1-1055-5510,S19.2E-133-5-1793
//
//=======================================================
// 'DMAX' (507)
//-------------------------------------------------------
//
//  found matches:
//    DMAX HD;BetaDigital:12574:HC23M5O35P0S1:S19.2E:22000:767=27:0;771=deu@106:34:1830,1843,98C,1860,186A,98D,186D,1842,4B64,4AF4,9F0:5402:1:1109:0
//    DMAX HD Austria;BetaDigital:12574:HC23M5O35P0S1:S19.2E:22000:767=27:0;771=deu@106:34:98C,98D,6E2,9F0:5422:1:1109:0
//    DMAX;BetaDigital:12480:VC34M2S0:S19.2E:27500:3327=2:3328=deu@3:44:0:63:133:33:0
//
507 = S19.2E-1-1109-5402,S19.2E-1-1109-5422,S19.2E-133-33-63
//
//=======================================================
// 'Anixe HD' (537)
//-------------------------------------------------------
//
//  found matches:
//    ANIXE HD;BetaDigital:10773:HC34M5O20P0S1:S19.2E:22000:255=27:0;259=deu@106:0:0:21100:1:1053:0
//
537 = S19.2E-1-1053-21100
//
//=======================================================
// 'ZDFneo' (659)
//-------------------------------------------------------
//
//  found matches:
//    zdf_neo HD;ZDFvision:11361:HC23M5O35P0S1:S19.2E:22000:6310=27:6320=deu@3,6321=mis@3,6323=mul@3;6322=deu@106:6330;6331=deu:0:11130:1:1011:0
//
659 = S19.2E-1-1011-11130
//
